ul.interactivePollResults li div.interactivePollBar {
margin: 5px 0px 5px 0px;
border: 1px solid #ccc;
width: 215px;
float: left;
padding: 0px;
-moz-border-radius: 5px;
height: 15px;
}

ul.interactivePollResults li div.interactivePollBar b {
margin: 0px 0px 0px 0px;
}

ul.interactivePollResults li i {
display: none;
}

ul.interactivePollResults li b {
margin: 0px 0px 0px 0px;
font-size: 12px !important;
color: #525252;
width: 100%;
display: block;
clear: both;
}

ul.interactivePollResults li u {
width: 30px;;
text-align: right;
text-decoration: none;
font-size: 12px;
margin: 5px 0px 0px 5px;
display: block;
float: left;
text-align: left;
}

.interactivePollLoader {
width: 100%;
margin: 58px 0px 0px 0px !important;
font-size: 13px;
}

.interactivePollVoted {
width: 260px !important;
margin: 58px 0px 0px 20px !important;
font-size: 13px;
text-align: center;
}

form.interactivePollFormContainer {width: 263px;padding:10px;}

/* SONDAGGIO */
.sidebar_sondaggi {width:288px !important; background: #CAE0F0;font-size: 80%;border: 1px solid #b7d6ec;padding: 5px;}
.sidebar_sondaggi ul {display: block;overflow: hidden;padding: 5px;background: #fff; margin: 0px 5px 5px 0px;width:278px; -moz-border-radius: 6px; -webkit-border-radius:6px;border-radius: 6px;}
.sidebar_sondaggi ul li {display: block;overflow: hidden;padding: 4px 0px 8px 0px;border-bottom: 1px solid #e6e6e6;margin: 0px 0px 5px 0px;}
.sidebar_sondaggi ul li input {display: block;float: left;margin: 0px 5px 0px 0px;}
.sidebar_sondaggi ul li label {display: block;line-height: 15px;overflow: hidden;}

.sidebar_sondaggi .interactivePollbarForeground {margin: 0px !important;padding:0px;height: 15px;background: #69a4fb !important;}
.interactivePollLoaderForegroud {background: #f0faae;font-size: 11px;padding: 5px;margin: -10px -10px 10px -10px;color: #76902f;overflow:hidden;}
.interactivePollVoted {background: #e2f9c5;border:1px solid #8eb163;overflow:hidden;font-size: 12px;padding: 5px;margin: 10px;color: #5f882b;}
.interactivePollResults li b {font-weight: normal;display: block;overflow: hidden;float: left;width: 185px;}
.interactivePollResults li i {font-style: normal;font-weight:bold;color:#3b5998;margin:3px;background: #e9f5fc;padding:2px 6px;border:1px solid #68a0c0;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;float:left;}
.interactivePollResults li u {font-style: normal;font-weight:bold;color:#82650d;margin:3px;background: #FFFFAB;padding:2px 6px;border:1px solid #FECF19;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;float: left;text-decoration: none;}



               
